 <?php
       ini_set("display_errors", "off");
       //Código para incluir las librerias
	   include_once("conexion.php");
	   

	   //Conexión con el servidor
	   $link=ConectarseServidor();

	   //Conexión con la base de datos
	    ConectarseBaseDatos($link);

	  	
		//obtiene la informacion de las variables inmersas en el calculo del indice de masa corporal
		$txtNombre     		= $_POST["txtNombre"];
		$txtApellido 		= $_POST["txtApellido"];
		$txtDireccion     	= $_POST["txtDireccion"];
		$txtTelefono		= $_POST["txtTelefono"];
		$txtCelular     	= $_POST["txtCelular"];
		$txtEmail	     	= $_POST["txtEmail"];
		$txtLogin 			= $_POST["txtLogin"];
		$txtClave      		= $_POST["txtClave"];
		$txtPerfil			= $_POST["txtPerfil"];
		
		//construye cadena con sentencia sql
		$query = "INSERT INTO usuario (login,clave,nombre,apellido,direccion,telefono,celular,email,idperfil) 
		          VALUES ('$txtLogin', '$txtClave', '$txtNombre', '$txtApellido', '$txtDireccion', '$txtTelefono', '$txtCelular', '$txtEmail', $txtPerfil)";		  
		
        /*Ejecución de la inserción*/
	     $respuesta=consultas($query);
		 
		 /*bitacora*/
		 $concepto 	= "Registro de Usuarios";
		 $idUsuario =  $_SESSION['usuario'];
		 $bitacora 	= bitacora($idUsuario,$concepto);
         
		 echo json_encode($concepto);
		 
    	/*Función para desconectarse de la base de datos*/
	    desconectarse($link);//cierra la conexion
 	
?>